@charset "utf-8";
/* CSS Document */

body {
	 margin:0 auto;	
}

ul,li{ margin:0; padding:0; list-style:none; }

a {	
font-size: 16px;
	color: #000;	
	font-family: "微软雅黑";
	line-height:30px;
}

a:link{	
	text-decoration: none;	
}

a:visited{
	text-decoration: none;	
}

a:hover{
	color:#d9c2f6;	
	text-decoration: none;	
}


.erji
 {
  line-height:55px;  
  margin:0;
  padding:0;
  list-style:none;
  text-align:center;
height:55px;
padding-top:25px;
  }
  
  .erji:hover
  {
  background-color:#9272bb;
  line-height:55px; 
height:55px;
  }

.px20bai {
	font-size: 20px;
	color: #fff;	
	font-family: "微软雅黑";
	line-height:35px;
}

.px16bai {
	font-size: 16px;
	color: #fff;	
	font-family: "微软雅黑";
	line-height:35px;
}

a.px16bai:link{	
	text-decoration: none;	
}

a.px16bai:visited{
	text-decoration: none;	
}

a.px16bai:hover{
	
	color:#24420e;	
	text-decoration: none;
	
}

.px20 {
	font-size: 20px;
	color: #24420e;	
	font-family: "微软雅黑";
	line-height:35px;
}

a.px20:link{	
	text-decoration: none;	
}

a.px20:visited{
	text-decoration: none;	
}

a.px20:hover{
	
	color:#d9c2f6;	
	text-decoration: none;
	
}



.px16hei {
	font-size: 16px;
	color: #000;	
	font-family: "微软雅黑";
	line-height:30px;
}

a.px16hei:link{	
	text-decoration: none;	
}

a.px16hei:visited{
	text-decoration: none;	
}

a.px16hei:hover{
	
	color:#d9c2f6;	
	text-decoration: none;
	
}







.px14hei {
	font-size: 14px;
	color: #a09da5;	
	font-family: "微软雅黑";
	line-height:30px;
}

a.px14hei:link{	
	text-decoration: none;	
}

a.px14hei:visited{
	text-decoration: none;	
}

a.px14hei:hover{
	
	color:#24420e;	
	text-decoration: none;
	
}